body{
  background: #F2F1EF;
}
body,
input.form-control,
.input-group-text,
a,
.btn{
  color: #0600ea;
  font-size: 26px;
  font-family: 'ArbelG', Arial, Helvetica, sans-serif;
}
.input-group-text{
  line-height: 36px;
}
.input-group-text{
  padding:0px 10px;
}
a:hover{
  color:#8C8E8F;
}


/* Mozilla based browsers */
::-moz-selection {
  background-color: #0600ea;
  color: white;
}

/* Works in Safari */
::selection {
  background-color: #0600ea;
  color: white;
}

.clear:after{
  display: block;
  content: ' ';
  clear: both;
}

input.form-control{
  padding: 0.375rem;
  color:white;
  background:#0600ea;
}
input.form-control:focus{
  outline:none;
  background:white;
  color:#0600ea;
  border:solid 1px #0600ea;

  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
  box-shadow: 0 0 0 0 rgba(0,0,0,0);

}

div#landing{
  position: fixed;

  width: 100%;
  height: 100%;
  max-height: 1030px;
  top:0px;
  left: 0px;

  /*background:red;*/
}

div#landing div#top-left,
div#landing div#bottom-left,
div#landing div#bottom-right,
div#landing div#ready{
  position: absolute;
}

div#landing div#top-left{
  left: 100px;
  top: 70px;
  text-align: left;
}
div#landing div#top-left ul,
div#landing div#top-left ul li{
  padding:0px;
  margin:0px;
  list-style: none;
  line-height: 37px;
}
div#landing div#top-left img{
  max-width: 340px;
}

div#landing div#bottom-left{
  left: 100px;
  bottom: 70px;
  width: 445px;
}
div#landing div#bottom-left button{
  border-color: #0600ea;
  color: #0600ea;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  min-width: 100px;
  border-width: 2px;
  padding:0px;
  height: 36px;
  line-height: 1;
}
div#landing div#bottom-left button:hover{
  color:white;
  background:#0600ea;
}

div#landing div#bottom-right{
  right:100px;
  bottom: 70px;
}
div#landing div#bottom-right ul,
div#landing div#bottom-right ul li{
  padding:0px;
  margin:0px;
  list-style: none;
}
div#landing div#bottom-right ul li{
  padding-right: 35px;
  background-image: url('../imgs/blue-point.png');
  background-repeat: no-repeat;
  background-position: center right;
  line-height: 40px;
}
div#landing div#bottom-right p{
  padding: 0px 15px;
  padding-left: 30px;
  line-height: 36px;
  display:inline-block;
}


div#landing div#ready{
  top:70px;
  right:180px;
  height:80%;
  width: calc(80% - 180px);
  text-align: center;
}
div#landing div#ready img{
  height:100%;
}

.blue-block{
  color:white;
  background: #0600ea;
  border:none;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
